FROM alpine-java8:1.0.0
ADD lib /lib
ADD bootstrap.properties /bootstrap.properties
ADD framework.jar /framework.jar
CMD ["java","-jar","-Duser.timezone=GMT+08","/framework.jar","--spring.config.location=file:/bootstrap.properties"]